import Vue from 'vue';
import App from './App.vue';
import route, { routerMap } from './route';
import rymUi from '../src/index';
import 'normalize.css/normalize.css';

Vue.use(rymUi);

Vue.config.productionTip = false;

new Vue({
  render: h => <App route={routerMap} />,
  router: route,
}).$mount('#app');
